/* clearfix */

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	}
* html .clearfix {
	height: 1%;
	}
	
/*#sitemap-top {padding-bottom:10px;}*/
#sitemap-top, 
#sitemap-bottom {
	background: url(http://images.salon.com/img/new/white.png) top left repeat-y; margin: 0;
	}


/* partner feeds & Other News Footer */



.otherNews {
/*	background:transparent url(http://images.salon.com/img/new/white.png) repeat-y scroll left top;*/
	background-color:transparent;
	color: #FFFFFF;
	margin:0;
	padding:0;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	}
	
.otherNews h3 {
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	font-family:georgia,sans-serif;
	font-size:1.6em;
	font-style:normal;
	font-weight:normal;
	line-height:1.2em;
	margin-bottom:6px;
	padding:3px 0;
	text-align:center;
	}
	
.otherNews .content-bottom {
	padding:15px 3px;
	border-bottom:0px solid #CCCCCC;
	background-color:transparent;
	overflow:hidden;
	}

.otherNews .content-bottom > div {
	background-color:transparent;
	margin:2em 0 0 0;
	/*margin:0 auto;
	width:701px;*/
}
.otherNews .content-bottom > div:first-child {
	margin:0;
	overflow:hidden;
}

.otherNews dl {
	width:11%;
	float:left;
	display:inline;
	border-right:1px solid #ccc;
	border-right:1px solid rgba(204, 204, 204, .5);
	display:block;
	padding:0;
	margin:0;
	margin-top:10px;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:9000px;
	margin-bottom:-9000px
	}
	
.otherNews dl:last-child {
	border:none;
}
	
.otherNews dl.loner {
/*	border-left:1px solid #ccc;*/
	border-left:none;
	float:none;
	display:block;
	margin:0 auto;
	}
	
.otherNews dl.last {
	border-right:none;
	}
	
.otherNews dl dt {
/*	margin:0 0 4px 0;*/
	padding: 3px 3px 4px;
	}
	
.otherNews dl dt img {
	display:block;
	margin:0 auto;
	}
	
.otherNews dt span {
	display:block; border-bottom: 1px solid #ffffff; padding-bottom: 3px;
	}
	
.otherNews dt a {
	color: #FFFFFF; font-size: 16px;
	}
	
.otherNews dl dd {
	padding:2px 0;
	clear:both;
	}
	
.otherNews dl dd a {
	border-bottom:0px solid #2036B4;
	color: #FFFFFF;
	display:block;
	line-height:1.1em;
	margin:0 0 0;
	padding:3px 3px 4px;
	font-size:12px;
	}
	
.otherNews dl dd a.readMore:link,
.otherNews dl dd a.readMore:active,
.otherNews dl dd a.readMore:visited {
	color:#cc0000;
	font-weight:bold;
	border:none;
	padding:4px 3px;
	} 
